---
- name: Restart promtail
  become: true
  ansible.builtin.systemd:
    name: promtail
    state: restarted
    daemon_reload: true
  tags:
    - promtail_run
    - promtail

- name: Restart rsyslog
  become: true
  ansible.builtin.systemd:
    name: rsyslog
    state: restarted
    daemon_reload: true
  listen: restart_rsyslog
